» Ubuntu » パッケージ

Error

two or more packages specified (ratproxy oneiric)